Debian Bug report logs - #323471
ITA: ifhp -- Printer filter for HP LaserJet printers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 16 Aug 2005 22:48:13 UTC

Owned by: Thomas Bushnell BSG <tb@becket.net>

Severity: normal

Tags: fixed

Fixed in version ifhp/3.5.20-4

Done: tb@debian.org (Thomas Bushnell, BSG)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#323471; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ifhp -- Printer filter for HP LaserJet printers
Date: Wed, 17 Aug 2005 00:44:53 +0200
Package: wnpp
Severity: normal

Dr. Jens Schmalzing died on July 30th in a tragic accident. You can read
about this in Debian's official announcement at
http://www.debian.org/News/2005/20050809

I regret the loss of one of our fellow Debian Developers, which leaves,
amongst others, the ifhp package orphaned.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ifhp
Binary: ifhp
Version: 3.5.20-2
Priority: extra
Section: net
Maintainer: Jens Schmalzing <jensen@debian.org>
Build-Depends: debhelper (>= 3), file, a2ps, gs, gettext, autotools-dev, po-debconf, libnet-snmp-perl, foomatic-filters
Architecture: any
Standards-Version: 3.6.1.1
Format: 1.0
Directory: pool/main/i/ifhp
Files: b127b81747517057804612294c9086dd 642 ifhp_3.5.20-2.dsc
 25b151b3adb953b571e6b0a7cc9937f3 1356478 ifhp_3.5.20.orig.tar.gz
 0cab5f37c7a5ecc7eff1fd267ebb8acd 14758 ifhp_3.5.20-2.diff.gz

Package: ifhp
Priority: extra
Section: net
Installed-Size: 768
Maintainer: Jens Schmalzing <jensen@debian.org>
Architecture: i386
Version: 3.5.20-2
Depends: file, a2ps, gs, debconf (>= 0.5), libc6 (>= 2.3.2.ds1-21)
Recommends: lpr
Suggests: libnet-snmp-perl, foomatic-filters
Filename: pool/main/i/ifhp/ifhp_3.5.20-2_i386.deb
Size: 293416
MD5sum: c6aa21ec80eb5b635b0ba553330aecba
Description: Printer filter for HP LaserJet printers
 ifhp is a highly versatile print filter for BSD based print spoolers.
 It can be configured to handle text, PostScript, PJL, PCL, and
 raster printers, supports conversion from one format to another,
 and can be used as a stand-alone print utility.  It is the primary
 supported print filter for the LPRng print spooler.
 .
 It provides access to printer features like duplex printing, paper tray
 selection and strong accounting using the printer's internal page counter.
Tag: use::printing, hardware::printer



Changed Bug title. Request was from Thomas Bushnell BSG <tb@becket.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Thomas Bushnell BSG <tb@becket.net>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 324796 Request was from Thomas Bushnell BSG <tb@becket.net> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 323471 Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 323471 Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 327288 Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from tb@debian.org (Thomas Bushnell, BSG) to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to tb@debian.org (Thomas Bushnell, BSG):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 323471-close@bugs.debian.org (full text, mbox):

From: tb@debian.org (Thomas Bushnell, BSG)
To: 323471-close@bugs.debian.org
Subject: Bug#323471: fixed in ifhp 3.5.20-4
Date: Wed, 21 Sep 2005 20:02:05 -0700
Source: ifhp
Source-Version: 3.5.20-4

We believe that the bug you reported is fixed in the latest version of
ifhp, which is due to be installed in the Debian FTP archive:

ifhp_3.5.20-4.diff.gz
  to pool/main/i/ifhp/ifhp_3.5.20-4.diff.gz
ifhp_3.5.20-4.dsc
  to pool/main/i/ifhp/ifhp_3.5.20-4.dsc
ifhp_3.5.20-4_powerpc.deb
  to pool/main/i/ifhp/ifhp_3.5.20-4_powerpc.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 323471@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Bushnell, BSG <tb@debian.org> (supplier of updated ifhp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 21 Sep 2005 13:50:12 -0700
Source: ifhp
Binary: ifhp
Architecture: source powerpc
Version: 3.5.20-4
Distribution: unstable
Urgency: low
Maintainer: Thomas Bushnell, BSG <tb@debian.org>
Changed-By: Thomas Bushnell, BSG <tb@debian.org>
Description: 
 ifhp       - Printer filter for HP LaserJet printers
Closes: 323471
Changes: 
 ifhp (3.5.20-4) unstable; urgency=low
 .
   * debian/control (Maintainer): Actually set myself as maintainer.
   Really (Closes: #323471)
Files: 
 3e33146a49f9448e35c636f7edf835a2 643 net extra ifhp_3.5.20-4.dsc
 2a91edce7d6a42d7bae204a277d08c68 21776 net extra ifhp_3.5.20-4.diff.gz
 ec967d5646a8ab5114f6769a0c636d7c 308192 net extra ifhp_3.5.20-4_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDMhqdqMsB9b6fcOoRAtD3AKChn/mVkk0bmMIx/YX82hPrLOkowQCdH0CS
cl+znu0RxHyRvmKFMeDUuOs=
=bafJ
-----END PGP SIGNATURE-----




Blocking bugs added: 308709, 314242, 315970, 322338, 323471, and 323526 Request was from Roger Leigh <rleigh@whinlatter.ukfsn.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs removed: 308709, 314242, 315970, 322338, 323471, and 323526 Request was from Roger Leigh <rleigh@whinlatter.ukfsn.org> to control@bugs.debian.org. Full text and rfc822 format available.

Blocking bugs added: 357326 Request was from Pierre Habouzit <madcoder@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Thomas Bushnell BSG <tb@becket.net>:
Bug#323471; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "vishwa howser" <howserrel@8kanal.ru>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Thomas Bushnell BSG <tb@becket.net>. Full text and rfc822 format available.

Message #35 received at 323471@bugs.debian.org (full text, mbox):

From: "vishwa howser" <howserrel@8kanal.ru>
To: <323471@bugs.debian.org>
Subject: Gannett Co Clash
Date: Fri, 20 Apr 2007 11:37:49 +0200
This suggests that the UI thread should not begin its WaitForSingleObject until it gets a message (posted, not sent) that the worker thread has seen and acknowledges the flag.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

The name of the specified component.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:27:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:25:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.